using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace saytan
{
    public partial class itgeltei : Form
    {
        public itgeltei()
        {
            InitializeComponent();
        }

        private void label1_Click(object sender, EventArgs e)
        {

        }

        private void itgeltei_Load(object sender, EventArgs e)
        {
            label1.BackColor = System.Drawing.Color.Transparent;
            label2.BackColor = System.Drawing.Color.Transparent;
            label3.BackColor = System.Drawing.Color.Transparent;
            timer1.Start();
        }

        private void label2_Click(object sender, EventArgs e)
        {
            Class1.c = "1";
            this.Hide();
            this.Close();
        }

        private void label3_Click(object sender, EventArgs e)
        {
            Class1.c = "0";
            this.Hide();
            this.Close();
        }
        private void timer1_Tick(object sender, EventArgs e)
        {
            if ( Class1.i == "1")
            {
                this.Hide();
                this.Close();
            }
        }

    }
}
